
<ng-container *ngIf="people !== undefined; else loading">
  <h1>People</h1>
  <button mat-raised-button color="primary" *appHasRole="'ADMIN'" routerLink="people/new">New</button>
  <ul>
    <li *ngFor="let p of people; index as i">
      <app-person-list-item [person]="p" (delete)="onDelete(i)"></app-person-list-item>
    </li>
  </ul>
</ng-container>

<ng-template #loading>Loading ...</ng-template>
